Subject: GOOD NEWS

From: Microsoft Company Promo <[email-masked]>
Date: Sun, 01 May 2011 20:50:41 +0200

-- 
CONGRATULATION YOU HAVE WON 550,000.00 GBP AND TOSHIBA SATELLITE
LAPTOP MODEL L505GS5037 FROM MICROSOFT COMPANY UK LOTTERY PROMO , OPEN
THE ATTACHMENT,THERE IS A FORM YOU HAVE TO FILL FOR YOUR PRIZE CLAIMS